<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_sg_screen_field">
    <sys_sg_screen_field action="INSERT_OR_UPDATE">
        <data_item_field_name>description</data_item_field_name>
        <field_name/>
        <hidden>false</hidden>
        <order>40</order>
        <record_id_field/>
        <screen display_value="Details">01eaf04b2f430110f98855f62799b6b1</screen>
        <screen_data_item_table>x_811737_railright_fault</screen_data_item_table>
        <sys_class_name>sys_sg_screen_field</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 10:50:31</sys_created_on>
        <sys_id>55eaf04b2f430110f98855f62799b6de</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>description</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sys_sg_screen_field_55eaf04b2f430110f98855f62799b6de</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 10:50:31</sys_updated_on>
        <type>auto</type>
        <value_only>false</value_only>
    </sys_sg_screen_field>
</record_update>
